Subject: cannot find ld
From: [email-masked] (Colman Curtin)

15 Sep 1998 19:24:54 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: "[email-masked]'" <[email-masked]>

I've noticed running some configure scripts that they report ld as not being
found. it is there, its in the path. the only way I can get the script to
find it is to set the variable 'LD=/usr/bin/ld' in my .bashrc.
ok it works fine and all is well but why should I need to do this if ld is
available in the path? what am I missing?

nt4,sp3,all binary mounts.

thanks,
Colman
____________________________________________________________
Colman Curtin              mailto:[email-masked]
Senior Software Engineer               
------------------------------------------------------------
Trintech Technologies Ltd,          http://www.trintech.com/
South County Business Park,         Tel: +353-1-207-4028
Leopardstown,                       Fax: +353-1-207-4015
Dublin 18.
------------------------------------------------------------

It is one of the superstitions of the human mind to have imagined that
virginity could be a virtue.
		-- Voltaire
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".